
PENGADIAN EMAS - Bug #14567

BE[EMAS][DASHBOARD][EMAS] the detail of Outlet Pegadaian is not showing

28 October 2022 04:06 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click Detail tab

(5) verify the screen

Actual result: the detail of Outlet Pegadaian is not return

Expected result: there is detail of Outlet Pegadaian

History

#1 - 07 November 2022 11:48 AM - woonbeng.koo woonbeng.koo

- Assignee changed from woonbeng.koo woonbeng.koo to hsulynn pang

- % Done changed from 0 to 100

#2 - 07 November 2022 12:21 PM - hsulynn pang

- File retest 14567.png added

- Status changed from New to Closed

Tested ok

Files

detail.JPG 45.2 KB 28 October 2022 hsulynn pang

response log.txt 371 Bytes 28 October 2022 hsulynn pang

retest 14567.png 326 KB 07 November 2022 hsulynn pang
